<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>SMOG-P (MO-105) </Name>
		<Status>Operational</Status>
		<NasaID>44832</NasaID>
		<UpdateDate>2019-11-26</UpdateDate>
		<OSCARNumber>Magyar-OSCAR 105 (MO-105)</OSCARNumber>
			<SatelliteInformationStatus>Verified</SatelliteInformationStatus>
			<IARUCoordination>
			<Coordinated>true</Coordinated>
			<SupportingOrganisation>Budapest University of Technology and Economics</SupportingOrganisation>
			<ProcessusStatus>Coordinated</ProcessusStatus>
			<URL>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=641</URL>
			<ResponsibleOperator>Levente Dudas HA7WEN</ResponsibleOperator>
			<ApplicationDate>2018-08-13</ApplicationDate>
			<CoordinationDecisionDate>2018-11-19</CoordinationDecisionDate>
			<ContactPerson> dudas@hvt.bme.hu.nospam  </ContactPerson>
			
		</IARUCoordination>		 <LaunchData>
		 <LaunchDate>2019-12-06 </LaunchDate>
		 <LaunchingSite> Rocket Lab Launch Complex 1 - Mahia Peninsula, New Zealand  </LaunchingSite>
		</LaunchData>
	

		<Information>
			<Title>Project information</Title>
			<Value> http://gnd.bme.hu  </Value>
			<Description lang="EN">  </Description>
			<Description lang="FR"> </Description>
		</Information>

		
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437150000 </Frequency>

				<Modes>
					<Mode>GMSK</Mode>
					<Speed> 12500 </Speed>
				</Modes>
				<CallSign> </CallSign>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>